Package org.snpeff.fileIterator.parser

# Interface Parser<T>

All Known Implementing Classes:
  `VcfFileIterator`

public interface Parser<T>
Parse a string and return a collection of objects. Note: In most cases the collection will only have one element.

Author:
  pcingola

## Method Summary

Modifier and Type
Method
Description
`Collection<T>`
`parse(String str)`

## Method Details

### parse

Collection<T> parse(String str)